AVG-2135 log

Package tcl
Status Vulnerable
Severity Low
Type arbitrary code execution
Affected 8.6.11-1
Fixed Unknown
Current 8.6.11-1 [extra]
Ticket Create
Created Mon Jul 5 21:29:36 2021
Issue Severity Remote Type Description
CVE-2021-35331 Low Yes Arbitrary code execution
** DISPUTED ** In Tcl 8.6.11, a format string vulnerability in nmakehlp.c might allow code execution via a crated file. NOTE: multiple third parties dispute...